---
#
# Project Builder configuration file
# For project pb ;-)
#
# $Id$
#
#
#
# Which CMS system is used
#
pburl:
  pb: svn://svn.project-builder.org/pb
#
#
# Packager label
#
pbpackager:
  pb: Bruno Cornec <bruno@project-builder.org>
#
# Repository
#
pbrepo:
  pb: ftp://ftp.project-builder.org
pbml:
  pb: pb-announce@project-builder.org pb-devel@project-builder.org
pbsmtp:
  pb: localhost
#
#
# For delivery to a machine by SSH (potentially the FTP server)
# Needs hostname, account and directory
#
sshhost:
  pb: www.project-builder.org
sshlogin:
  pb: bruno
sshdir:
  pb: /prj/ftp
sshport:
  pb: 22
#
pbarch:
  pb: noarch
#
#
# Global version/tag for the project
#
projver:
  pb: 0.15.1
projtag:
  pb: 1
#
# Adapt to your needs:
# Optional if you need to overwrite the global values above
#
#pkgver:
#  project-builder: devel
#pkgtag:
#  project-builder: 1
#
# Is it a test version
testver:
  pb: true
delivery:
  pb: test
#
# Hash of default package name/package directory
defpkgdir:
  rpmbootstrap: rpmbootstrap
  project-builder: pb
  project-builder-server: pb-server
  ProjectBuilder: pb-modules
  pbmkbm: pbmkbm
#
# For perl modules, names are different depending on distro
# Here perl-ProjectBuilder for RPMs, libprojectbuilder-perl for debs, ...
# # So the package name is indeed virtual
namingtype:
  ProjectBuilder: perl
#
# Hash of additional package/package directory
#extpkgdir:
#  project-builder-doc: pb-doc
#
# Hash of valid version names
version:
  pb: devel,stable
#
# Web site
webdir:
  pb: website
websshhost:
  pb: www.project-builder.org
websshlogin:
  pb: apache
websshdir:
  pb: /prj/www/html/project-builder
websshport:
  pb: 22
#
# List of files per pkg on which to apply filters
# Files are mentioned relatively to pbroot/defpkgdir
#
filteredfiles:
  website: top.shtml
  rpmbootstrap: Makefile.PL
  ProjectBuilder: Makefile.PL,lib/ProjectBuilder/Version.pm
  project-builder: Makefile.PL
  project-builder-server: Makefile.PL
  pbmkbm: Makefile.PL
